*{
	padding: 0;
	margin:0;
	border:0;
}
.clearfix:after {       
    content: "";    
    display: block;   
    clear: both;     
    visibility: hidden;      
    height: 0;    
    font-size:0;    
}
input,button{
	outline: none;
}
a{
	text-decoration: none;
	color: #000;
}
ul{
	list-style: none;
}
body {
    font-family: "Microsoft YaHei";
}
.clear{
	clear: both;
}
img,input{
	border:0;
}

.cont{
	width: 100%;
	height: 100%;
}


/* banner */

.banner{
	height: 445px;
	width: 980px;
	margin: 0px auto;
}


/* 通知 */
/* .mm{
	width: 588px;
	float: left;
}

#p8,#p8 > div{
	width: 588px;
}
#p8{
	float: left;
} */
/*åŠ è½½*/
#loading-cont{
	width: 100%;
	height: 100%;
	position: fixed;
	background-color:#fff; 
	z-index: 5;
}
#loading{
	width: 150px;
	height: auto;
}
#loadPic{
	width: 100%;
	height: auto;
	margin-top: -100px;
}
#loading-main{
	text-align: center;

	width: 980px;
	margin: 0 auto;
	padding-top: 100px;
}
#loading-main h1{
	font-size: 28px;
	display: block;
	line-height: 70px;
}
#loading-main h2{
	font-size: 20px;
}


/*================banner=============*/
.cont{width: 100%;}
.clear{
	clear:both;
}

/*==================== Ã¥Â¯Â¼Ã¨Ë†ÂªÃ¦Â Â ====================*/
.bannerContent {
    width: 100%;
    position: absolute;
 }

.tabbed_content {
    width: 100%;
}
.tabs {
    height: 40px;
    float:left;
    position: relative;
    z-index: 4;
}
.tit{
	display: block;
    background-color: rgba(256,256,256,1);
    background-color: rgb(256,256,256);
    float: left;
   cursor:pointer;
    width: 163.3px;
    text-align: center;
    z-index: 200;
    position: relative;
      height: 40px;
    line-height: 40px;
}
.tit a{
     color: #132840;
     font-size: 18px;
     width:100%;
     height:100%;
     display:block;
}
.tit:hover{
	background: rgba(256,256,256,0.8);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ccffffff,endColorstr=#ccffffff);

}

.tabs .tab_item {
    display: block;
    background-color: rgba(256,256,256,1);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff,endColorstr=#ffffff);
    color: #132840;
    float: left;
    font-size: 18px;
    width: 163.3px;
    text-align: center;
    z-index: 200;
    position: relative;
    cursor: pointer;
    height: 40px;
    line-height: 40px;
}

.tabs .tab_item:hover{
	background-color: rgba(256,256,256,0.6);
	
	 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff,endColorstr=#99ffffff);
}
.slideC{
    overflow: hidden;
    background-color: rgba(256,256,256,0.8);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ccffffff,endColorstr=#ccffffff);
    position: relative;
    width: 100%;
    height: 190px;
    /* visibility: hidden; */
    z-index: 2;
}
 .slide_content {
    overflow: hidden;
    margin:0 auto;
    position: relative;
    width: 980px;
    height: 190px;

}
 .tabslider {
    width: 5000px;
    height: 190px;
}
 .tab_item:hover .slideC{
	visibility: visible;
}
.tabslider ul {
    float: left;
    width: 980px;
    margin: 0px;
    padding: 0px;
}


/* nav */



/*lookout*/
.outlookCoin h3 a,.instruct ul li a{
	color: #0e3f6d !important;
	font-size: 16px !important;
	font-weight: normal;
	line-height: 25px;
}
.outlookCoin h3{
    margin-bottom:5px;
}
.outlook{
	width: 980px;
	margin: 0 auto;
}
.outlookCoin{
	width: 200.6px;
	float:left;
	margin-top: 20px;
	padding-left: 126px;
}
.outlookCoin ul li a{
	color: #485b71;
	font-size: 14px;
}
.outlookCoin ul li a:hover,.sciene ul a:hover{
	text-decoration: underline;
}
.headerList ul li:hover .headerListHide{
	visibility: visible;
}
.outlookCoin ul{
	width: 155px;
	float: left;
}
.outlookCoin h3{
	float: left;
}
#studentColor{
    margin-top:-110px;
}
#studentOrg{
    margin-top:-109px;
}
.head{
    z-index:5;
	width: 100%;
	overflow: hidden;
    position:absolute;
}
.a{
	width: 980px;
	margin: 0 auto;
}
.content{
	/* float: left; */
}

.outlookWork ul{
	width: 80px;
}
.sciene{
	width: 870px;
	padding-left: 100px;

}
.sciene ul li{
	float: left;
	width: 217px;
	line-height:35px;
	padding-bottom:7px;
}
.sciene ul{
	width: 870px;
	margin-top: 20px;
}
.outlookWork h3 {
	float: left;
}

.outlookCoin h3 a:hover{
	text-decoration: underline;
}

.instruct ul{
	width: 239px;
}
.instruct img{
	margin-top:-72px !important;
}
.scienceExperiment img {
    margin-top: 9px !important;
}
/*==================== Ã¥Â­Â¦Ã©â„¢Â¢Ã¦Â¦â€šÃ¥â€ Âµ ====================*/
.headerListHide{
	visibility: hidden;
	background-color: rgba(256,256,256,0.65);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff,endColorstr=#99ffffff);
	width: 100%;
	height: 200px;
	position: absolute;
	left: 0;
	padding-top: 10px;

}
.outlook{
	width: 980px;
	margin: 0 auto;
}

.outlookWork{
	width: 120px;
	padding-left:70px;
}
.outlookCoin ul li,.outlookCoin h3{
	text-align: left;
	line-height: 21px;
}
.instruct{
	width: 140px;
    padding-left:79px;
}
.outlookCoin ul li a:hover{
	text-decoration: underline;
}
.headerList ul li:hover .headerListHide{
	visibility: visible;
}
.outlookCoin ul,.outlookCoin h3 a{
	float: left;
}

.outlookCoin img{
	float: right;
	height: 151px;
	margin-top: -19px;
	width: 1px;
}

/*===================================*/


/*=====================è½®æ’­============*/
.fixed {
    /* å›ºå®šå…ƒç´ ä½ç½® */
    position:fixed;
    z-index:1;
}


.container {
	position: relative;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

/* focus CSS */
.focus-warp {
	width: 100%;
	margin-bottom: 2em;
	overflow: hidden;
}
.focus {
    height: 445px;
}
.focus ul {
    position: absolute;
    width: 100%;
    height: 100%;
    margin: 0;
	margin-top: 41px;
    padding: 0;
    list-style: none;
    white-space: nowrap;
    font-size: 0;
    -webkit-text-size-adjust: none;
    -webkit-transition: -webkit-transform .5s ease-in-out 0s;
    -moz-transition: -moz-transform .5s ease-in-out 0s;
    -o-transition: -o-transform .5s ease-in-out 0s;
    transition: transform .5s ease-in-out 0s;
}
.focus ul li {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    display: inline-block;
    background: #fff;
}
.focus ul li a {
	display: block;
}
.focus ul li img {
   display: block;
   width: 100%;
}
.focus ul li h2 {
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
    width: 96%;
    height: 2em;
    margin: 0;
    padding: 0 2%;
    color: #fff;
    background: #333;
    background: rgba(0,0,0,.8);
    font-size: 18px;
    font-weight: normal;
    line-height: 2em;
}
.focus .btn {
    position:absolute;
    padding: 0px 10px 0px 10px;
    left: 50%;
    bottom: 10px;
}
.focus .btn span {
    display:inline-block;
    width:16px;
    height:16px;
    _font-size:0;
    margin: 0px 6px;
    cursor:pointer;
    background:#bdc3c7;
    -webkit-border-radius:8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    
    opacity: 0.8;
}
.focus .btn span.on {
    background: #fff;
}
.focus .preNext {
	position:absolute;
	width: 100%;
	height: 321px;
    background:#fff;
    cursor:pointer;
}
.preW{
	position: absolute;
	width: 100%;
	height: 40px;
	background-color: #fff;
	left:-100%;
    z-index: 2;
}
.nextW{
	position: absolute;
	width: 100%;
	height: 40px;
	background-color: #fff;
	right:-100%;
    z-index: 2;
}
.focus .pre {
    left:-100%;
    z-index: 2;
    top: 40px;
}
.focus .next {
    right:-100%;
    z-index: 2;
    top: 40px;
}
.next-btn,
.pre-btn {
	position: absolute;
	top: 50%;
	width: 35px;
	height: 133px;
	margin-top: -66px;
	background: url(../images/jiantou.png) no-repeat top left;
}
.focus .pre div {
	right: 20px;
}
.focus .next div {
	left: 20px;
	background-position:top right;
}

#focus-p{
    position: absolute;
    right: 0;
    top: 51px;
    opacity: 0.75;
    background: #fff;
    height: 44px;
    padding: 0 20px;
    z-index: 1;
    filter:alpha(opacity=75); 
}
#focus-p p{
    font-size: 20px;
    color: #132840;
    line-height: 55px;
    font-family: "微软雅黑";
}


/*å­¦æœ¯æŠ¥å‘Š*/
.Areport{
    width: 100%;
    position: absolute;
    top: 290px;
}
.report{
    /*position: absolute;
    top: 0;*/
    margin: 0 auto;
    width: 905px;
}

.reportCont{
    height: 90px;
    margin-top: 10px;
}
.timePlace{
    float: left;
    margin-right:15px;
    width: 190px;
    height: 80px; 
    background-color: rgba(74,90,106,0.75);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#994a5a6a, endColorstr=#994a5a6a);

-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#994a5a6a, endColorstr=#994a5a6a)";
}
.reportcontent{
    float: left;
    height: 80px;
    width: 675px;
    padding-left: 25px;
    background-color: rgba(74,90,106,0.75);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#994a5a6a, endColorstr=#994a5a6a);

-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#994a5a6a, endColorstr=#994a5a6a)";
}
.reportcontent a:hover h1{
	text-decoration: underline;
}
.timePlace p,.timePlace p span{
    font-size: 12px;
    color: #eee;
}
.timePlace p{
    margin: 12px 0 0 20px;
}

.reportcontent h1{
    font-weight: normal;
    font-size: 16px;
    color: #eee;
    margin: 7px 0;
}
.reportcontent p {
	height: 40px;
}
.reportcontent p span{
    font-size: 12px;
    color: #eee;
    line-height: 20px;
}
#moreChina span{
	color: #eee;
    font-size: 10px;
    display: block;
    line-height: 0;
}
.reportMore{
    background-color: #f7b05c !important;
}
.reportMore:hover #moreChina {
	text-decoration: underline;
}
.reportTitle{
    height: 55px;
    width:190px;
    background: rgba(94,171,236,0.75); 
    overflow: hidden;
     filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#995eabec, endColorstr=#995eabec);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#995eabec, endColorstr=#995eabec)";
}

.reportTitle p{
    width: 100%;
    text-align: center;
    line-height: 55px;
    color: #eee;
    height: 55px;
    font-size: 14px;
}
.reportTitle  a{
    color: #eee;
    font-size: 14px;
    margin-right: 10px;
}
.reportTitle  a:hover{text-decoration: underline;}
.copyright-info {
    -webkit-transition: margin-top .3s ease 0s;
    -moz-transition: margin-top .3s ease 0s;
    -o-transition: margin-top .3s ease 0s;
    transition: margin-top .3s ease 0s;
}
.reportTitle:hover .copyright-info {
    margin-top: -55px;
}
#moreChina{
    color: #eee;
    font-size: 16px;
    line-height: 40px;
    display: block;
}
#moreEnglish{
    color: #eee;
    font-size: 10px;
    display: block;
    line-height: 0;
}


/*=====================================*/


/*å­¦é™¢åç§°*/
.header{
	width: 100%;
}
.TitleBackground{
	width: 100%;
	background-color: rgb(19,40,64);
	height: 90px;
}
.Title{
	height: 90px;
	width: 980px;
	margin: 0 auto;
	background-color: rgb(19,40,64);
}
.Title img{
	float: left;
	height: 70px;
	margin:10px 0;
}
.Title div{
	float: left;
	text-align: center;
	width: 330px;
	padding-top: 22px;
}
.Title div h1{
	font-weight: normal;
	font-size: 22px;
	color: #eeeeee;
}
.Title div h2{
	font-weight: normal;
	font-size: 12px;
	color: #eeeeee;
}
.Title p{
	float: right;
	font-size: 20px;
	line-height: 90px;
	color: #eee;
}

/*ç™»å½•*/
.lodinBackground{
	height: 35px;
	width: 100%;
	background-color: rgb(72,91,113);
}
.lodin{
	margin: 0 auto;
	width: 980px;
}
.lodin a{
	color: #eee;
	font-size: 14px;
	line-height: 35px;
}
.lodin a:hover{
	text-decoration: underline;
}
.lodin .searchBox{
	float: right;
	margin-top: 7px;
	height: 20px;
	width: 150px;
	border-bottom: 1px solid #ccc;
}
.lodin input{
	float: left;
	width: 125px;
	color: #eee;
	height: 19px;
	font-size: 14px;
	background-color:rgb(72,91,113); 
}
.lodin .search{
	border:0;
	height: 17px;
	width: 17px;
	cursor: pointer;
	background: url(../images/search.png) no-repeat;
	background-size: 17px 17px;
}
#btnSearch{
	border:0;
	height: 17px;
	width: 17px;
	cursor: pointer;
	background: url(../images/search.png) no-repeat;
	background-size: 17px 17px;
}
.lodin div button{
	/*background-color: rgb(72,91,113);*/
	border:0;
	height: 20px;
	width: 20px;
	cursor: pointer;
	background: url(../images/search.png) no-repeat;
	background-size: 20px 20px;
}


.hp-main{
	width: 100%;
}

/*æ–°é—»åŠ¨æ€*/
.hp-new{
	width: 976px;
	margin: 0 auto;
	height: 580px;
	margin-bottom: 0;
}
.hp-newTitle{
	height: 70px;
	margin: 0 auto;
}

.hp-newTitle img{
	float: left;
	margin-top: 30px;
}
.hp-newTitle div{
	float: left;
	margin: 0 15px;
	text-align: center;
}
.hp-newTitle div h1{
	font-weight: normal;
	font-size: 24px; 
}
.hp-newTitle div h2{
	font-size: 20px;
	font-weight: normal;
}
/*å­¦é™¢*/
.hp-newCollegeSign,.hp-newStudentSign{
	width: 100%;
	height: 40px;
}
.hp-newCollegeSign h3,.hp-newStudentSign h3{
	font-weight: normal;
	font-size: 20px;
	color: #f7b05c;
	margin-right: 5px;
	display: inline-block;
}
.hp-newCollegeSign span,.hp-newStudentSign span{
	font-size: 14px;
	color: #f7b05c;
}
.hp-newCollegeSign > div,.hp-newStudentSign > div{
	float: right;
	color: #f7b05c;
	font-size: 18px;
	margin-right: 4px;
}
.hp-newCollegeSign a,.hp-newStudentSign a{

	color: #f7b05c;

}
.hp-newCollegeSign a:hover,.hp-newStudentSign a:hover{
	text-decoration: underline;
}
.hp-newCollegeCont ul,.hp-newStudentCont ul{
	min-height: 208px;
}
.hp-newCollegeCont ul li,.hp-newStudentCont ul li{
	float: left;
	position: relative;
	margin-right: 4px;
}

.hp-newCollegeCont ul li img,.hp-newStudentCont ul li img{
	width: 240px;
	height: 155px;
}
.hp-newCollegeCont ul li .tit,.hp-newStudentCont ul li .tit{
	background-color: rgba(94,171,236,0.75);	
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#995eabec, endColorstr=#995eabec);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#995eabec, endColorstr=#995eabec)";
	display: block;
	padding: 0 8px;
	z-index: 1;
	position: absolute;
	height: 38px;
	width: 225px;
	top:117px;
}
.hp-newCollegeCont ul li .tit:hover ,.hp-newStudentCont ul li .tit:hover {
	background-color: #f7b05c;
	background-color: rgba(247,176,92,0.75);	
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99f7b05c, endColorstr=#99f7b05c);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99f7b05c, endColorstr=#99f7b05c)";
}
.hp-newCollegeCont ul .tit a,.hp-newStudentCont ul li .tit a {
	color: #fff;
	/* height: 36px;
	line-height: 18px; */
	overflow: hidden;
	text-overflow: ellipsis;
	/*white-space: nowrap;*/
	display: -webkit-box;
 	-webkit-line-clamp: 2;
 	-webkit-box-orient: vertical;
     font-size:13px;
}
.hp-newCollegeCont ul li span,.hp-newStudentCont ul li span{
	color: #999999;
	font-size: 14px;
	display: block;
}


/*å­¦ç”Ÿ*/
.hp-newStudent{
	margin-top: 36px;
}


.hp-inforBackground{
	width: 100%;
	height: 725px;
	
}
.hp-inforBackground >img{
	width: 100%;
	height: 725px;
	z-index: -1;
	position: absolute;
}
.hp-infor{
	margin: 0 auto;
	width: 980px;
	height: 625px;
	padding-top: 35px;
}
/*é€šçŸ¥å…¬å‘Š*/
.hp-notice,.hp-employ{
	float: left;
	/* width: 49%; */
	width: 320px;

	background:rgba(256,256,256,0.75);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff, endColorstr=#99ffffff);

-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff, endColorstr=#99ffffff)";
	padding: 15px 0;
}
.hp-notice{
	margin-right: 10px;
}
.hp-noticeTitle{
	/* width: 100%; */
	/* text-align: center; */
	width: 187px;
	height: 60px;
	margin: 0px auto;
	margin-bottom: 10px;

}
.hp-noticeTitle img{
	float: left;
	height: 2px;
	margin-top: 28px;
	width: 30px;
}
.hp-noticeTitle div{
	float: left;
	margin: 0 10px;
	text-align: center;
}
.hp-noticeTitle div h1{
	font-weight: normal;
	font-size: 24px;
}
.hp-noticeTitle div span{
	display: block;
	font-size: 20px;
}

.hp-noticeCont{
	width: 95%;
	margin-left:5%; 
}
.hp-noticeCont ul li{
	height: 48px;
	width: 100%;
}
.hp-noticeCont ul li p{
	float: left;
	text-align: center;
	width: 50px;
	height: 43px;
	background-color: rgb(19,40,64);
	color: #fff;
	font-size: 18px;
	margin-right: 10px;
}
.hp-noticeCont ul li p span{
	display: block;
	font-size: 12px;
}
.hp-noticeCont ul li a{
	font-size: 16px;
	float: left;
	/* width: 380px; */
	width: 244px;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	line-height: 43px;
	text-overflow:ellipsis;
}
.hp-noticeCont ul li a:hover{
	color: #5eabec;
}
.hp-noticeMore{
	margin-top: 20px;
	width: 100%;
	text-align: center;
}
.hp-noticeMore a{
	font-size: 16px;
	color: #f7b05c;
}

/*å°±ä¸šä¿¡æ¯*/


/*foot*/
#xinYX{  cursor: pointer; }
.foot{
	padding:20px 0;
	width: 100%;
	height: 230px;
	background-color: rgb(19,40,64);
}
.footCont{
	width: 980px;
	margin: 0 auto;
}
.footContImg{
	width: 120px;
	float: left;
	height: 240px;
}
.footContImg img{
	margin: 54px 0 0 0;
	width: 120px;
	height: auto;
}
.foot-introduct{
	float: left;
	padding: 18px 35px 34px 0;
	width: 300px;
	text-align: center;
	border-right: 1px solid rgb(137,148,160);
}
.foot-introduct h1{
	font-size: 22px;
	font-weight: normal;
	color: #eeeeee;
	margin-bottom: 10px;
}
.foot-introduct h2{
	font-weight: normal;
	font-size: 14px;
	color: #eeeeee;
	line-height: 30px;
}

.foot-introduct p{
	font-size: 12px;
	color: #eeeeee;
}
#WeOUC,.foot-introduct div h2{
	cursor: pointer;
	display: inline-block;
}
.foot-introduct img{
	margin-top: 17px;
}
.foot-introduct div span,.foot-introduct h2 span{
	display: inline-block;
    height: 4px;
    margin: 0 5px;
    border-top: 1px solid #eee;
    width: 30px;
}
#Weouc{
	display: none;
}

.webMap{
	float: left;
	margin-right: 50px;
	margin-left: 40px;
}
.friendshipLink{
	float: left;
	margin-right: 50px;
}
.concat{
	float: left;
}
.webMap h1,.friendshipLink h1,.concat h1{
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: normal;
	color: #eeeeee;
}
.webMap ul li a,.friendshipLink ul li a,.concat ul li,.serive ul li a{
	font-size: 14px;
	color: #eeeeee;
	line-height: 30px;
}
.webMap ul li a:hover,.friendshipLink ul li a:hover,.serive ul li a:hover,.hp-noticeMore a:hover{
	text-decoration: underline;
}
.serive{
	float: right;
	margin-right: 190px;
}
/*footNote*/
.footNote{
	height: 37px;
	width:100%;
	background: #485b71; 
	overflow: hidden;
}
.footNote p{
	text-align: center;
	line-height: 37px;
	color: #eee;
	font-size: 14px;
}
.footNote  a{
	color: #eee;
	font-size: 14px;
	margin-right: 10px;
}
.footNote  a:hover{text-decoration: underline;}
.copyright-info {
	-webkit-transition: margin-top .3s ease 0s;
	-moz-transition: margin-top .3s ease 0s;
	-o-transition: margin-top .3s ease 0s;
	transition: margin-top .3s ease 0s;
}
.footNote:hover .copyright-info {
	margin-top: -38px;
}

.scienceExperiment{
	width: 280px;
    padding-left:40px;
}
.scienceExperiment ul li{
	font-size: 14px;
	color: #999;
}


@media only screen and (min-width: 1367px) {
	/* nav */


	/* banner */
	.banner{
		width: 1200px;
	}
	.instruct {
    	width: 185px !important;
    	padding-left: 109px !important;
	}
	#loading-main{
		width: 1190px;
		margin-top: 100px;
	}
	#loading{
		width: 250px;
	}
	#loadPic{
		margin-top: -120px;
	}
	/* notice */
	.hp-notice,.hp-employ{
		width: 380px;
	}
.Title,.lodin,.hp-new,.hp-infor,.footCont{
	width: 1200px;
}
.foot{
	height: 270px;
}
.footContImg,.footContImg img{
	width: 170px;
}
.foot-introduct{
	width: 360px;
	padding: 35px 35px 4px 0;
}
.serive{
	margin-right: 195px;
}
.foot-introduct h1{
	font-size: 24px;
	margin-bottom: 15px;
}
.foot-introduct h2{
	margin-bottom: 8px;
}
.foot-introduct img {
    margin: 24px 0 5px 0;
}
.foot-introduct h2,.footNote p,.webMap ul li a,.friendshipLink ul li a,.concat ul li,.serive ul li a,
.footNote a{
	font-size: 16px;
}
.foot-introduct p,.reportcontent p span,.outlookCoin ul li a{
	font-size: 14px;
}
.webMap h1,.friendshipLink h1,.concat h1,.hp-noticeMore a,
.hp-newCollegeCont ul li a p, 
.timePlace p, .timePlace p span,#moreChina,.tabs .tab_item,
.tit a{
	font-size: 18px;
}
.hp-newStudentCont ul li a p,.hp-newStudentCont ul li a p{
    font-size:15px;
}
.friendshipLink{
	margin-right: 90px;
}
.webMap{
	margin-right: 115px;
	margin-left: 50px;
}
.hp-noticeCont ul li p{
	/* width: 57px; */
	width: 50px;
	height: 50px;
	font-size: 22px;
}
.hp-noticeCont ul li p span{
	font-size: 14px;
}
.hp-noticeCont ul li a{
	line-height: 55px;
	/* width: 480px; */
	width: 294px;
	font-size: 18px;
}
.hp-noticeCont ul li{
	height: 50px;
}
.hp-newCollegeCont ul li img, .hp-newStudentCont ul li img{
	width: 285px;
	height: 184px;
}
.hp-newCollegeCont ul li, .hp-newStudentCont ul li{
	margin-right: 15px;
}
.hp-new{
	height: 630px;
}
.hp-newStudentCont ul li .tit, .hp-newCollegeCont ul li .tit{
	top:138px;
	/* top: 146px; */
	width: 270px;
}
.hp-notice, .hp-employ{
	padding: 30px 0;
}
.hp-infor{
	height: 585px;
}
.hp-noticeTitle div span,.hp-newTitle div h2{
	font-size: 22px;
}
.hp-noticeTitle div h1,.hp-newTitle div h1{
	font-size: 26px;
}
.hp-newCollegeSign a, .hp-newStudentSign a{
	font-size: 20px;
	margin-right: 15px;
}
.Title p{
	font-size: 20px;
}
.Title div h1{
	font-size: 24px;
}
.Title div h2{
	font-size: 14px;
}
.Title img{
	height: 80px;
	margin:5px 0;
}
.reportcontent h1{
	font-size: 18px;
}
#moreEnglish{
	font-size: 12px;
}
.outlookCoin h3 a, .instruct ul li a{
	font-size: 16px !important;
}
.outlookCoin ul li, .outlookCoin h3{
	line-height: 30px;
}
.scienceExperiment ul li {
    line-height:27px !important;
}

.slideC,.slide_content{
	height: 210px;
}
.outlookCoin img{
	height: 170px;
}
#studentOrg{
	margin-top: -141px;
}
#studentColor {
    margin-top: -141px;
}

.tabs .tab_item,.tit{
	/* width: 200px; */
	width: 133px;
}

.slide_content,.tabslider >ul,.a,.container{
	width:1200px;
}
/*lunbo*/
.report{
	width: 1100px;
}
.focus .preNext{
	height: 403px;
}
.reportTitle,.timePlace{
	width: 215px;
}
.reportcontent{
	width: 840px;
}
.Areport{top: 325px;}
.hp-inforBackground,.hp-inforBackground >img{
	height: 835px;
}
.tabslider{
	width: 6000px;
}
.outlookCoin{
	width: 218.6px;
	padding-left: 180px;
}
.outlookWork{
	padding-left: 98px;
	width: 141px;
}
.scienceExperiment{
	width: 343px !important;
    padding-left: 57px !important;
}
.scienceExperiment ul{
	width: 325px !important;
}

.hp-newCollegeCont ul li .tit, .hp-newStudentCont ul li .tit{
    height:47px;
}
/* .hp-newCollegeCont ul li p, .hp-newStudentCont ul li a p{
    height: 40px;
    line-height: 20px;
} */
}







